body {margin:0px;background-color:White;color:Black;font:10pt Tahoma,Verdana,Arial}
td,p,div,li {font:10pt Verdana,Tahoma,Arial}
p{margin-top:3px;}

img {border:0px;}

div.topMenu {float:left;text-align:center;padding-left:15px;padding-right:15px;font-family:Verdana,Arial;}
div.topMenu a {color:White;font-weight:bold;text-decoration:none;}
div.topMenu a:HOVER {text-decoration:underline;}

td.content {padding-left:25px;padding-right:25px;padding-top:15px;}

input.text {border:1px solid #23B066;}
input.button {background: url(/images/button-bg.gif);border:0px;color:White;font-weight:bold;}

table.leftMenu td {font:11px Verdana;}
table.leftMenu a {color:#3A3A3A;text-decoration:none;font:11px Verdana,Arial;font-weight:bold;}
table.leftMenu a:HOVER {text-decoration:underline;}

table.newsList td, table.newsList p {font:10px Verdana,Tahoma, Arial;}
table.newsList a {color:#1E8E53;text-decoration:none;}
table.newsList a:HOVER {text-decoration:underline;}

table.backBlock div {font:11px Tahoma, Arial;}
div.backMenu a {color:#616161;text-decoration:none}
div.backMenu a:HOVER {text-decoration:underline}

.backRef a {color:#1E8E53;text-decoration:underline;}
.backRef a:HOVER {text-decoration:none;}

small {font-size:100%;}

h1 {font:120% Tahoma; color:#1E8E53;font-weight:bold;}
h2 {font:100% Tahoma; color:#1E8E53;font-weight:bold;}

a  {color:#1E8E53;text-decoration:underline;}
a:HOVER {text-decoration:none;}

